@import url(/skin/css/symdw.css);
@import url(/style/css/jilebinzang.css);
.sousuo_box{
    padding: 80px 0 ;
    background: url('https://www.jilebinzang.com/uploads/20221022/c2a120f5afd7eb028cd85fbceed4eb9c.jpg');
    background-size: cover;
}

.header .header_inner{
    position: fixed;
}
.input_row{
    justify-content: center;
}
.top_inout{
    border: 2px solid  rgb(139 185 83);
    width: 85%;
    line-height: 50px;
    border-radius: 5px;
    padding: 0 20px;
    font-size: 14px;
}
.btn_row{
    margin-top: 40px;
}
.btn_list{
    display: flex;
    justify-content: center;
}
.btn_list .top_ptn{
    padding: 15px 30px;
    font-size: 20px;
    background: rgb(139 185 83);
    color: #fff;
    border-radius: 5px;
}
.all_sousuo{
    /*padding: 70px 0;*/
    margin-top: 40px;
    margin-bottom: 20px;
}

@media (max-width: 992px) {
    .all_sousuo{
        margin-top: 10px;
    }
    .sousuo_box{
        padding: 40px 0 ;
    }
    .btn_list {
        width: 50%;
        margin-bottom: 20px;
    }
}